/*
 * Analogue TV Player plugin for VDR
 *
 * Copyright (C) 2003, 2005 Andreas Kool <akool@gmx.de>
 *
 * This code is distributed under the terms and conditions of the
 * GNU GENERAL PUBLIC LICENSE. See the file COPYING for details.
 *
 * $Id: msg.h,v 1.10 2005/01/09 18:16:09 akool Exp $
 * Release: $Name:  $
 *
 */

#ifndef __ANALOGTV_MSG_H
#define __ANALOGTV_MSG_H

extern const char *SoundDevices[];
extern const char *audiomodes[];
extern const char *samplerates[];
extern const char *analysismodes[];
extern const char *loggers[];
extern const char *encoders[];
extern const char *memcpys[];
extern const char *imagesizes[];
extern const char *filters[];
extern const char *profiles[];
extern const char *tests[];
extern const char *grabsizes[];
extern const char *epgsources[];
extern const char *languages[];
extern const char *gops[];
extern const char *dnr_modes[];
extern const char *closures[];
extern const char *tvnorms[];
extern const char *remuxes[];
extern const char *digiboxmodes[];
extern const char *bitratemodes[];
extern const char *aspects[];
extern const char *pulldowns[];

#endif // __ANALOGTV_MSG_H
