/*
 * Analogue TV Player plugin for VDR
 *
 * Copyright (C) 2003, 2005 Andreas Kool <akool@gmx.de>
 *
 * This code is distributed under the terms and conditions of the
 * GNU GENERAL PUBLIC LICENSE. See the file COPYING for details.
 *
 * Version: $Id: pvr.h,v 1.8 2005/01/09 18:16:09 akool Exp $
 * Release: $Name:  $
 *
 */

#ifndef PVR_H
#define PVR_H

#define CODEC      1
#define FORMAT	   2
#define REGISTER   4
#define INPUT	   8
#define	FREQUENCY 16
#define STANDARD  32
#define MATRIX	  64
#define CONTROL  128
#define VOLUME	 256
 
extern int setPVR(int opts, int input, int freq, int ofs, int norm, int brightness, int contrast, int colour, int hue);
extern int setPVRpids(int apid, int vpid, int ppid);
extern int setPassThrough(int on);
#endif // PVR_H
